<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Job_position extends Model
{
    protected $guarded = [];

    // has many job applications
    public function job_applications()
    {
        return $this->hasMany(Job_application::class,'job_id');
    }
    public function staff_members()
    {
        return  $this->hasMany(Staff_member::class, 'position');
    }
}
